Errors

all_prereq_is_indexed
runtime_requires Net::Gopher (0.96) is not indexed
build_prereq_matches_use
  • Test::More
  • warnings
manifest_matches_dist
Cannot find MANIFEST in dist.